MAC OS | Noticias | 30 NOV 2017

Apple parchea el error 'root' de seguridad de Mac OS High Sierra

Los ingenieros de la compañía han trabajado contrarreloj para emitir la actualización con la que se corrige el error de seguridad en los accesos a MacOS High Sierra. Automáticamente se actualiza en todos los sistemas que ejecuten la última versión (10.13.1) de MacOS.

Compartir

MacOS High Sierra en Macbook
Redaccion

Ya está disponible la actualización de seguridad 2017-01 para MacOS High Sierra. Se trata de una actualización recomendada por parte de Apple para todos los usuarios con el fin de mejorar la seguridad de la última versión del sistema operativo.

Es posible instalarla a mediante la tienda de aplicaciones de la  compañía o accediendo a buscar actualizaciones del sistema operativo. Dentro del sistema operativo, es posible presionar Comando-R en el teclado para volver a cargar la página de actualizaciones y ver la última disponible. Ésta aparece como actualización de seguridad, y tras su instalación, no será necesario ni tan siquiera reiniciar el equipo.

En algunos casos, comenta la compañía, podrían producirse problemas con el intercambio de archivos después de su instalación, para lo que la compañía ofrece unas instrucciones y forma de proceder para reparar el intercambio de archivos.

Ayer mismo, Apple emitía un comunicado anunciando la actualización y disculpándose ante los usuarios de los últimos hechos acontecidos. Las palabras dicen lo siguiente:

"La seguridad es una prioridad para todos productos de Apple, y lamentablemente, ha habido un tropiezo con esta versión de macOS", confirma un portavoz.

Cuando nuestros ingenieros de seguridad conocieron el problema el martes por la tarde, empezamos a trabajar de inmediato en una actualización para cerrar el agujero de seguridad. La actualización está disponible para descargar desde esta mañana a las 8 a.m. (hora de la costa del Pacífico). Y, a partir de hoy, se instalará automáticamente en todos los sistemas que ejecuten la última versión (10.13.1) de macOS High Sierra.

"Lamentamos mucho este error y pedimos disculpas a todos los usuarios de Mac, tanto por haber lanzado el software con esta vulnerabilidad como por la preocupación que ha causado. Nuestros clientes se merecen algo mejor. Estamos auditando nuestros procesos de desarrollo para evitar que esto vuelva a suceder."

El fallo fue descubierto por el desarrollador Lemi Orhan Ergin, el cual lanzó un tweet sobre el suceso indicando que cualquiera podía iniciar una sesión en un Mac al ingresar en el inicio de sesión con el nombre de administrador o ‘root’ y sin indicar contraseña alguna. La primera vez, el sistema no permitía acceder, pero al volverlo a intentar, el sistema permitía el acceso. Con ‘root’ el usuario obtiene acceso a las áreas del sistema operativo más críticas que a menudo son manejadas tan solo por los administradores del sistema. Si en un entorno de usuario final resulta algo crítico, más aún cuando se trata de entornos de empresa u organizaciones en los que solo los administradores gestionan los privilegios de cada máquina. 

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información